/* VERSION 1.0 */
	

/* =============================================================================
   Building Blocks
   ========================================================================== */

.hlist, .vlist { margin: 0;}

/*-vlist :: vertical list  */
.vlist, .vlist ul, .vlist ol { padding: 0; list-style-type: none;}
.vlist li { margin: 0; padding: 0; clear: both; list-style-type: none; background: none;}
.vlist a { display: block; padding:0; text-decoration:none}

/*-hlist :: horizontal list  */
.hlist { padding: 0; list-style-type: none;}
.hlist li { margin: 0; padding: 0; list-style-type: none; float: left; background: none;}
.hlist a { float: left; display: block; text-decoration: none;}

/* =extend hlists and vlist */
.bullet li { background: url(/core/images/ui/blt_main.gif) no-repeat 0px 10px; padding-left: 12px; }
.rule li { border-bottom: 1px solid #ddd; padding:4px 0;}
.dotted li { border-bottom: 3px dotted #ddd; padding:0.566em 0 .444em; }
.rule li.last, .dotted li.last { border-bottom: none;}
.dashed li { background: url(../../core/images/ui/rule_dashed.gif) repeat-x left bottom; padding-bottom: .8333333em;}
.dashed .last { background: none;}
.pipe li{border-right:1px solid #8b8b8b;}
.stripe li{padding:10px 7px;}
.stripe li.odd{ background:#EEE;}
.border { border: 1px solid #ddd;}
.relatedLinks { margin-bottom: 1.5em;}
.dividers li { border-top: 1px solid #bbb; border-bottom: 1px solid #fff; padding-bottom: 1em;}
.dividers li.last { border-top: 1px solid #bbb !important; }
.dividers li.first, .dividers li:first-child { border-top: none;}

/* extend with icons before list items */
.icon img.icon { display: inline; vertical-align: baseline;}
.icon span { display: inline-block; width: 30px; float: left; padding: 0.33333em 0;} 
.icon a { display: inline-block;  float: left; text-decoration: none;} 
.icon li { padding-bottom: 0; overflow: hidden; zoom: 1; }

/* extend and remove underlines, extra spacing */

.no-deco li { text-decoration: none; padding: 0; line-height: 1.5833333em;}
.no-deco li span { padding: 0;}
.no-deco li a { padding: 0; text-decoration: none; }

/* extends style of lists of links */
.events li{}
.events li a{font-weight:bold;}

/* =============================================================================
   Modules
   ========================================================================== */

.mod { width: 100%; }   
.mod, .hd, .bd { position: relative; }
.mod-outer { }
.mod-inner { }

.mod .promo { display: block; width: 100%; }
.ie7 .mod .promo{min-width:100%;}

.hd img{vertical-align:middle; padding:0 8px 0 3px}

.ft{display:block;}
.ft a{display:inline-block; padding:5px 25px 5px 10px; background:url(/core/images/ui/arrow-more.png) no-repeat right; text-decoration:none;}

.blue-fill{background:#004C77;}
.blue-fill a.action, .blue-fill a.action:link, .blue-fill a.action:visited, .blue-fill a.action:hover, .blue-fill a.action:active { color:#fff; text-decoration: none;}

/* = add text button for "more" or "read/view more" */
a.more:link, a.more:visited {font-size: .91666667em; text-transform:uppercase; font-weight: normal; color:#c60000; text-decoration:none;}
a.more:hover{text-decoration:underline;}
.hd a.more:link, .hd a.more:visited{color:#8a8a8a; text-decoration:underline; position: absolute; right: 0; top: .5em; right: 1em;}
.hd a.more:hover, .hd a.more:visited:hover{color:#454545;}
/* =complex extends mod - blue background, padded */
.complex .bd, .complex .hd { padding: .8em 1.16666667em 1.16666667em 1.16666667em;}
.complex .hd{background: #0d3035;}
.complex .hd h3{color:#fff;}
.complex .bd h5, .complex .bd .h5 { padding-top: 14px;position: relative;}
.complex .bd a.more:link, .complex .bd a.more:visited { right: 0; top: 4px;}

.mod .bd { padding: 1em;}
.mod .bd > *:first-child { margin-top: 0; padding-top: 0;}
.mod .hd { padding: .75em 1em; }
.mod .reverse { background: #9E0000;}
.mod .hd h3, .mod .hd h2, .mod .hd h4 { padding: 0; margin: 0; }
.mod .reverse h2, .mod .reverse h3, .mod .reverse h4 { color: #fff;}

.simple .hd, .simple .bd { padding-left: 0;}

.mod .promo { display: block; width: 100%; }
.ie7 .mod .promo{min-width:100%;}
.mod .promo { display: block; width: 100%; }
.ie7 .mod .promo{min-width:100%;}

.related { background: #f9f7f6 url(/core/images/ui/bg-mod.jpg) repeat-x;}
.mod .hd h3{ text-transform:uppercase; color:#303030;}

/* =flush module extends mod - goes edge to edge with no padding */
.flush { width: 144px;}
.flush .bd { padding: 0;}
.flush span { padding: .25em .5em; text-transform: uppercase;}
/*.flush .hd h4{ margin:.25em 0;}*/
.flush .bd { padding: 0;}
/*.flush .bd h4, .flush .bd .h4, .flush .bd h5, .flush .bd .h5, .flush .bd p { padding: .5em 1em;} */
.flush img {display:block; line-height:0; width: 100%;}
.flush .bd .no-transform{text-transform:none; text-align:center}
.sponsored { border-bottom: 1px solid #ddd;}
.mod .sponsored h3 { font-size: 1em; font-weight: normal; font-family: Verdana; color: #777;}
.mod .ImageHeader, .ImageHeader img {padding: 0;}
.ImageHeader img { width: 100%;}
/* =============================================================================
   Reused Graphic Conventions
   ========================================================================== */
   
/* =dashed line (hr) */
.h-dash, ul li.h-dash, .quotation-caption { background: url(../../core/images/ui/rule_dashed.gif) repeat-x left bottom; padding-bottom: 10px;}
.h-dash.last { background: none;}
/* for management page SF*/
.dash{background: url(/core/images/ui/rule_dashed.gif) repeat-x left bottom; padding-bottom: 10px; margin-bottom:10px;}
.dash.last{background:none;}
/*=dashed line (vr) */
ul.v-dash li { background: url(../../core/images/ui/rule_v-dashed.gif) repeat-y right top; }
ul.v-dash li.last { background: none;}

/* =drop shadow */ 
.boxshadow .shadow { -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2); box-shadow: 0 0 5px rgba(0,0,0,0.2); }

/*rounded corners*/
.borderradius .rounded{-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }

.borderradius .rounded-lg{-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }

/* =top border */
.tb { border-top: 1px solid #ACACAC; }	
.blue-border{border:1px solid #2f4347;}
  
/* light fill color  */
.fill { background: #e2e2e2 }

.dark{background:#3b3b3b;}

.successMsg { color: green; }
.error { color: red; background: #ffc9c9; padding: .25em 1em;}
.error-msg { color: red;}  
input.error { padding-left: 0;} 
/* =============================================================================
   Breadcrumbs
   ========================================================================== */
	.page-tools{background:#303030;}
	.breadcrumb { padding: 0 0 0 15px}
	.breadcrumb li{ display: inline; padding:0 8px 0 0; font-size:11px;}
	.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited { padding:0 8px 0 0; color:#fff; text-decoration:underline}
	
/* =============================================================================
   Buttons
   ========================================================================== */

.btn, a.btn:link, a.btn:visited { background: url(/core/images/ui/bg-nav.gif) repeat-x #880000; color: #fff; padding: .5em .83333333em; text-decoration: none; font-size:.917em; display: inline-block; margin: 1em 0; cursor: pointer; }
input.btn:hover, input.btn:active, .btn:hover, .btn:active, .btn:visited:hover { background: url(/core/images/ui/bg-nav-hover.gif) repeat-x #880000; color: #fff;}

/*.borderradius .btn { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}*/

.btn span{background:url(/core/images/ui/arrow-more.png) no-repeat right; padding-right:1.95em;}
a.btn:hover{background:#b10000;}

.blue, a.blue:link, a.blue:visited{
	background:url(/core/images/ui/bg-nav-hover.gif) repeat-x left -15px #113245;
	border-bottom: 1px solid #004B74;
    border-right: 1px solid #1B85C0;
    border-top: 1px solid #008EDC;
	border-left:1px inset #004B74;
}

a.blue:hover{background:url(/core/images/ui/bg-nav-hover.gif) repeat-x left -5px #113245;/* red background:#256D91*/}

/* =============================================================================
   Accordions
   ========================================================================== */
   
   .accord-nav{
	   border: 1px solid #AAAAAA;
	}
	.accord-nav li{background:#f8f6f6; padding:0;}
	.accord-nav li.selected{background-color:#fff; }
	
	.accord-nav li a, .accord-nav li a:link, .accord-nav li a:visited{ text-transform:uppercase; text-decoration: none; color:#303030; font-size:1.167em; background: url(/core/images/ui/accord-menu-toggle.gif) right -150px no-repeat;  padding:.45em .35em;}
	.accord-nav li.selected a, .accord-nav li.selected a:link, .accord-nav li.selected a:visited{background-position:right 5px;}	
	
	.accord-nav li a:hover{
		color:#cb0000;	
	}
	
	.accord-nav ul{padding-left:2em; border-top:1px solid #ddd;}
	.accord-nav ul li{list-style-type:disc; background:none; border:none; padding:0}
	.accord-nav ul li a, .accord-nav ul li a:link, .accord-nav ul li a:visited{ background:none; text-transform:none; font-size:1em; color: #127bb8; padding:2px 0;}
   
   	.accordion h3, .accordion h2 { margin: 0; color: #004C77; line-height: 1.5;}
   	.accordion h3:hover, accordion h2:hover, .accordion h3:hover > a  { color: #007DC4;}
   	.accordion .item { padding: 1em 0 .5em 0; border-bottom: 3px dotted #DDDDDD;}
   	.toggleSprite { margin-right: .5em;}
/* =============================================================================
   Tabs
   ========================================================================== */
   .tabs{background:#fff;;}
   .tabNavigation{}
   .tabNavigation a, .tabNavigation a:link, .tabNavigation a:visited{
		font-size:1.4em;
		line-height:1.88em;
		padding:.33em .769em 0;
		margin-top: .25em;
		color:#000;
		background: #ddd;
		font-family: 'TitilliumText22LRegular', Arial, sans-serif;
		border-top: 1px solid #ccc;
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;

   }
   
   .tabNavigation a.selected{ color:#003C77; background:#fff; position: relative; top: 1px; padding-bottom: .25em; margin-top: 0;}
   .tabContainer{padding:1.16667em; border: 1px solid #ccc;}
/* =============================================================================
   Media Blocks
   ========================================================================== */  
/* ====== media (requires mod.css) ====== */

.media{margin: 10px;}
.media:after, .bd:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";}
.media .bd{display:table-cell; zoom:1; }
.media .bd > :first-child{margin-top:0; padding-top: 0;}
.media .bd > :last-child{margin-bottom:0;}
.media .img{float:left; margin-right: 10px;}
.media .img img{display:block;}
.media .imgExt{float:right; /*margin-left: 10px;*/}
.media .frame{border:5px solid #eee;}
.management-profile{margin:12px 0;}
.management-profile .frame{border:10px solid #eee;}

/*.related-content .media .bd > :first-child { margin-bottom: 8px;}
.related-content .media .tb { width: 66px; background: #f3f3f3;}
.related-content .media .img img { margin: 3px auto; max-width:100% }*/
.media .med img{ max-width:100% ;}

/* .ext extends media block */
.ext { margin: 10px 0; }
.ext .img { margin-right: 16px; margin-top: 0; margin-bottom: 0; padding-top: 0;}
.ext .bd { }

/* =============================================================================
   Search Results
   ========================================================================== */  
    .searchResultsHeader h3{font-size:14px;}
	.ektronSearch div.searchWrapper div.searchResults h4{text-transform:none;}
	.ektronSearch div#navbar ul.ektronPaging li{border:none; background:none;}

/* =============================================================================
   Sitemap 
   ========================================================================== */  
   .sitemap { clear: both; margin-top: 1.5em;}
   .sitemap li{background:none; float: left; width: 18%; padding: 0 2% 0 0; margin: 0;}
   .sitemap li a{font-weight:bold; font-size:1.16em; text-decoration:none; border-bottom:3px dotted #ddd; margin-bottom: .5em; display: block;}
   
   .sitemap ul li {padding: 3px 0; float: none; width: 100%; margin: 0;}
   .sitemap ul li a{font-size:1em; border:none; font-weight:normal; padding-left: 0px; margin: 0;}
   
	.sitemap ul ul li{background:url(/core/images/ui/icon-bullet.gif) no-repeat scroll 0 6px transparent; padding: 2px 0;}
	.sitemap ul ul li a{ font-size:12px; padding-left: 14px;}
	.sitemap ul ul ul li { background:url(/core/images/ui/icon-dash.gif) no-repeat scroll 0 6px transparent; }
	.sitemap ul ul ul li a { padding-left: 24px; color: #888; text-decoration: underline;}
	.sitemap ul ul ul ul li a { padding-left: 30px;}
	
	.sitemap ul ul li a{color:#00629C;}
	.sitemap ul ul li a:hover{text-decoration:underline;}
/* =============================================================================
   Grid Galleries ..grid galleries are tiled grids of content. They may include any combination of images, text, links
   ========================================================================== */  
	.grid li { background: none;}
	.grid { clear: both; list-style-type: none; margin: 0; padding: 0;}
	.grid li { clear: both; margin: 0; list-style-type: none; padding: 0; }
	ul.grid div { text-align: center; }
	ul.grid li a { display: block;}
	ul.grid li img  { display: block; max-width: 100%; margin: 0 auto;}
	ul.grid .bd { display: block; max-width: 96%; margin: 2%; clear: both;}
	ul.grid .bd a:link { display: inline; border: none;}
	
	ul.tile-2 li, ul.tile-3 li, ul.tile-4 li, ul.tile-5 li { float: left; clear: none;}
	
	ul.tile-2 li { width: 46%; padding: 2%; }
	ul.tile-3 li { width: 29.33333%; padding: 2%;}
	ul.tile-4 li { width: 21%; padding: 2%;}
	ul.tile-5 li { width: 16%; padding: 2%; }
	
	/*= css3 
	ul.tile-5 li:nth-child(5n + 6) { clear: left; background: green;}*/
	
	/* =============================================================================
   Calendar - microformatted
   ========================================================================== */  
   
   .vevent .date-time { color: #333;} 
/* =============================================================================
   vCard - microformatted
   ========================================================================== */  
   .vcard { margin-top: .8333333em;}
   .vcard .tel, .vcard .email, .vcard .title {display: block;}
   .fn { border-right:1px solid #bbb; padding: 0 5px 0 0;}
   
   
/* =============================================================================
   video - responsive
   ========================================================================== */     
  /* .videoWrapper {
     position: relative;
     padding-bottom: 56.25%;
     padding-top: 25px;
     height: 0;
    }
    .videoWrapper iframe,
    .videoWrapper object,
    .videoWrapper embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
    }
    */
    video {
	/*
	width: 100% !important;
	height: auto !important;
    */
	}
	
	.fullscreen {
        position : absolute;
        z-index  : 1000 !important;
        width    : 100%;
        height   : 100%;
        top      : 0;
        left     : 0;
    }

    .fullscreen video 
    {
        position: relative;
        width    : 100%;
        height   : 100%;
    }

 /*=IMAGESIZES
--------------------------------------------------------------------------------------- 
---------------------------------------------------------------------------------------  */
	
	.size-1 { width: 100%; height: 330px; }
	.size-2 { width: 78.645833%; height: 279px; }
	.size-3 { width: 31.5625%; height: 116px; }
	.size-4 { width: 6.25%; height: 46px;}
	
	.size-1, .size-2, .size-3, .size-4 { display: block; overflow: hidden; }
	.size-1 img, .size-2 img, .size-3 img, .size-4 img { display: block; width: 100%; height: 100%;}
	
	img.border, .featured img {border:1px solid #aaa; padding:3px;}
	
	.feature img { display: block; max-width: 100%;}
	.ie6 .feature img { width: 100%; }
	.figure b { display: block;}
	.figure img { max-width: 100%; display: block;}

	.feature { background: #000 url(/core/images/ui/bg-grid.png) repeat center top; width:100%; padding:2.33em 0; } 
	.ie6 .feature {	overflow: visible; }
	/*.feature .complex .bd { background: none; }
	.feature .mod {	float: none; }*/
	.rotation .figure { float: left; width:100%;}
	.ie6 .figure { float: none; }
	
 /*=FIGCAPTION
--------------------------------------------------------------------------------------- 
---------------------------------------------------------------------------------------  */
	.fig-caption { padding: 20px 16px 30px 16px;} .fig-caption p{ color:#8bc9ec;}
	.fig-caption h1 { color: #fff; padding: 0 0 0 0; margin: 0 0 20px 0; font-size:2.33em}
	.img-desc p { color: #777; padding: 0 24px 0 12px; margin: 12px 0 8px; border-left: 1px solid #777; line-height: 1.3333333em;}
	

	
 /*=SLIDESHOWS
--------------------------------------------------------------------------------------- 
---------------------------------------------------------------------------------------  */
	.slide-wrapper { overflow: hidden; width: 618px; height: 289px; margin: 11px; position: relative;}
	.rotator{background:#000; position:relative; z-index:5; margin-right:3.33em; overflow: hidden;}
	.slide {float: left; position: relative; }
	.feature-content{position:absolute; z-index:10; left: 0; top: 0;background:url(/core/images/ui/bg-transparent-blk.png) repeat; height:289px;}
	.feature-content h1 { margin-top: 0;}
	.feature .complex .bd{background:url(/core/images/ui/bg-complex-pod.gif) repeat-x left top #fff;}
	
	/*.ie6 .three-column .figure { width:755px; }*/
	
	.rotation{z-index:5; position:relative; }
	/*.pager li a:link, .pager .li a:visited { width: 15px; height: 15px; text-indent: -9999px;background: url(/core/images/pager.png) no-repeat 0 0;}
	.pager li a:hover, .pager li a.active { background: url(/core/images/ui/pager.png) no-repeat 0 bottom;} 
	*/
/*	.pager-wrapper{position:absolute; z-index:10; width:100%; top:0px; }
	.pager-bar{position:absolute; bottom:0; z-index:10; clear:both; width:100%;}*/
	
	.fig-caption .img-desc .btn{margin-right:1em; margin-top:0;}
	
 /*=STORIES
--------------------------------------------------------------------------------------- 
---------------------------------------------------------------------------------------  */


/* =stories (title, image and floating block of text) - */

	.featured-story {
		margin-bottom: 2em;
		clear: both;
		}
	
	.featured-story img.feature {
		width: 140px;
		float: left;
		display: block;
		margin-right: 20px;
		padding: 4px;
		border: 1px solid #ddd;
		}
	
	.featured-story p, .featured-story p.callout,
	.featured-story h2, .featured-story h3, .featured-story h4, .featured-story h5 {
		clear: none;
		}


/* =Content Comments */

	.comments .comment-content  { padding: 1em;}
	.comments .even { background: #eee; }
	.comments .odd { }
	.author { float: left; width: 50%;}
	.author .authorName { padding: 0 .5em 1em 0 }
	.author img { display: none;}
	
	.comment-content .comment-date { float: right; font-style: italic; font-size: .9em;}
	.comment-tools { border-top: 3px dotted #ddd; margin-top: .5em;}
	.writeComment, .fileUploader { padding: 1em; border: 1px solid #bbb; background: #f3f3f3; margin: 1em 0;}
	.captcha { width: 200px; border: 1px solid #bbb; padding: 2px; background: #fff;}
	.captcha img { display: block;}
/* =Form Fields */
	fieldset li, fieldset .vlist li { margin: 1em 0;}
	fieldset li label { padding: .25em 0;}
	fieldset li em { font-style: normal; font-size: .9em; color: #999; font-weight: normal;}
	input[type="text"] { width: 75%;}
	input.btn { border: none; -moz-border-radius: 8px; -webkit-border-radius: 6px; border-radius: 6px;}